/*
 * Notice for FontShop Fonts:
 *
 * This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers.
 * You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software.
 * Please contact Monotype with any questions regarding Web Fonts:  http://www.fontshop.com
 *
*/

@font-face{
  font-family: "Calluna";
  src: url("../fonts/942304/f874cb8f-5fc5-4a06-9959-8943e99b621d.eot?#iefix");
  src: url("../fonts/942304/f874cb8f-5fc5-4a06-9959-8943e99b621d.eot?#iefix") format("eot"),
       url("../fonts/942304/ff9b6a44-f7d4-4897-b856-899e58608ea3.woff2") format("woff2"),
       url("../fonts/942304/55aeba2c-e570-44d7-97f1-291d643b4785.woff") format("woff"),
       url("../fonts/942304/f0249564-70d7-432b-b6e7-9ab2c43d6c50.ttf") format("truetype");
  font-weight: 900;
}

@font-face{
  font-family: "Calluna";
  src: url("../fonts/942307/4dd60309-4d6e-4c1d-9999-ea30c8dc4a63.eot?#iefix");
  src: url("../fonts/942307/4dd60309-4d6e-4c1d-9999-ea30c8dc4a63.eot?#iefix") format("eot"),
       url("../fonts/942307/245cd401-d5a8-4b3c-97a8-ca5023459264.woff2") format("woff2"),
       url("../fonts/942307/3ab3c2c2-f19e-449a-941e-095b8fbe62ba.woff") format("woff"),
       url("../fonts/942307/e675fbab-6395-4c22-9d9c-68ed8eb3e95c.ttf") format("truetype");
  font-weight: 700;
}

@font-face{
  font-family: "Calluna";
  src: url("../fonts/942310/b69bb771-d4fc-4cf5-89de-39980792bf43.eot?#iefix");
  src: url("../fonts/942310/b69bb771-d4fc-4cf5-89de-39980792bf43.eot?#iefix") format("eot"),
       url("../fonts/942310/e4f4628b-2f45-48df-8fc1-9751c8debd0b.woff2") format("woff2"),
       url("../fonts/942310/8a69c845-872d-480d-aecb-09765193a392.woff") format("woff"),
       url("../fonts/942310/d6adb9e4-f54e-492d-b922-585858937f91.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face{
  font-family:"Calluna";
  src: url("../fonts/942313/d6283b37-e691-4bab-8228-0243c0280a38.eot?#iefix");
  src: url("../fonts/942313/d6283b37-e691-4bab-8228-0243c0280a38.eot?#iefix") format("eot"),
       url("../fonts/942313/0af47424-5b9f-4ae7-83a6-d1d2e7db1568.woff2") format("woff2"),
       url("../fonts/942313/af45f577-90d1-45b9-bbd2-8f1668df920f.woff") format("woff"),
       url("../fonts/942313/a28432bc-648a-4b5b-988f-eb23f63b2051.ttf") format("truetype");
  font-style: italic;
}

@font-face{
  font-family: "Calluna";
  src: url("../fonts/942316/28b6c7b9-db6c-424c-85f1-fe829aac6cdc.eot?#iefix");
  src: url("../fonts/942316/28b6c7b9-db6c-424c-85f1-fe829aac6cdc.eot?#iefix") format("eot"),
       url("../fonts/942316/582aafdf-52da-4432-a204-0624a3abfb8e.woff2") format("woff2"),
       url("../fonts/942316/083721be-31a7-4a78-b325-cb4aea5a0658.woff") format("woff"),
       url("../fonts/942316/7b99c13e-9f40-4d9a-836e-fe44330bfbf9.ttf") format("truetype");
  font-weight: 300;
}

@font-face{
  font-family: "Calluna";
  src: url("../fonts/942319/bbb8bf0c-7cf7-43e6-ba9b-468044f3f6dc.eot?#iefix");
  src: url("../fonts/942319/bbb8bf0c-7cf7-43e6-ba9b-468044f3f6dc.eot?#iefix") format("eot"),
       url("../fonts/942319/62ad54ed-a020-4fc1-a3dc-21e31bf8d52a.woff2") format("woff2"),
       url("../fonts/942319/c1b12dfe-db8e-49f0-94ac-7ad0bf217f90.woff") format("woff"),
       url("../fonts/942319/ec589ae8-c434-4ce6-a7e7-d7a4a77535d0.ttf") format("truetype");
  font-weight: normal;
}

@font-face{
  font-family:"Calluna";
  src: url("../fonts/942322/451cecf2-0540-4ad6-8775-5974dd4683d4.eot?#iefix");
  src: url("../fonts/942322/451cecf2-0540-4ad6-8775-5974dd4683d4.eot?#iefix") format("eot"),
       url("../fonts/942322/8a9bfa98-a9e6-42c8-8fd2-cbebaff2b158.woff2") format("woff2"),
       url("../fonts/942322/9c213eda-ba7d-497a-a6f1-8f41a0adef95.woff") format("woff"),
       url("../fonts/942322/acd1178a-ccab-41e6-9bb1-b56a77ee9fbc.ttf") format("truetype");
  font-weight: 600;
}

@font-face{
  font-family: "Calluna";
  src: url("../fonts/942325/be31991b-be4f-4c7f-8cce-e85e5149c4c9.eot?#iefix");
  src: url("../fonts/942325/be31991b-be4f-4c7f-8cce-e85e5149c4c9.eot?#iefix") format("eot"),
       url("../fonts/942325/05ca862b-966f-47ae-ab53-30158afe1a0a.woff2") format("woff2"),
       url("../fonts/942325/531a31d9-5928-4418-8ca1-7ab1de05dc5b.woff") format("woff"),
       url("../fonts/942325/fd1cc2c0-1b00-4023-beaa-0d9706f118a5.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face{
  font-family: "Sofia Pro";
  src: url("../fonts/1446843/c2440dd8-b25c-49ba-bc04-8a638a943324.eot?#iefix");
  src: url("../fonts/1446843/c2440dd8-b25c-49ba-bc04-8a638a943324.eot?#iefix") format("eot"),
       url("../fonts/1446843/80042803-0630-405f-b2d2-af97b4e50b46.woff2") format("woff2"),
       url("../fonts/1446843/ec41d681-0313-4b04-88c0-820aebb51f4e.woff") format("woff"),
       url("../fonts/1446843/81434fc3-e426-4a4c-987d-f25c098198c4.ttf") format("truetype");
  font-weight: bold;
}

/* Non-FontShop Fonts: */

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Light.eot?#iefix");
  src: url("../fonts/Montserrat-Light?#iefix") format("eot"),
       url("../fonts/Montserrat-Light.woff2") format("woff2"),
       url("../fonts/Montserrat-Light.woff") format("woff"),
       url("../fonts/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-LightItalic.eot?#iefix");
  src: url("../fonts/Montserrat-LightItalic?#iefix") format("eot"),
       url("../fonts/Montserrat-LightItalic.woff2") format("woff2"),
       url("../fonts/Montserrat-LightItalic.woff") format("woff"),
       url("../fonts/Montserrat-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.eot?#iefix");
  src: url("../fonts/Montserrat-Regular?#iefix") format("eot"),
       url("../fonts/Montserrat-Regular.woff2") format("woff2"),
       url("../fonts/Montserrat-Regular.woff") format("woff"),
       url("../fonts/Montserrat-Regular.ttf") format("truetype");
 font-weight: normal;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Italic.eot?#iefix");
  src: url("../fonts/Montserrat-Italic?#iefix") format("eot"),
       url("../fonts/Montserrat-Italic.woff2") format("woff2"),
       url("../fonts/Montserrat-Italic.woff") format("woff"),
       url("../fonts/Montserrat-Italic.ttf") format("truetype");
 font-weight: normal;
  font-style: italic;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-SemiBold.eot?#iefix");
  src: url("../fonts/Montserrat-SemiBold?#iefix") format("eot"),
       url("../fonts/Montserrat-SemiBold.woff2") format("woff2"),
       url("../fonts/Montserrat-SemiBold.woff") format("woff"),
       url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-SemiBoldItalic.eot?#iefix");
  src: url("../fonts/Montserrat-SemiBoldItalic?#iefix") format("eot"),
       url("../fonts/Montserrat-SemiBoldItalic.woff2") format("woff2"),
       url("../fonts/Montserrat-SemiBoldItalic.woff") format("woff"),
       url("../fonts/Montserrat-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Bold.eot?#iefix");
  src: url("../fonts/Montserrat-Bold?#iefix") format("eot"),
       url("../fonts/Montserrat-Bold.woff2") format("woff2"),
       url("../fonts/Montserrat-Bold.woff") format("woff"),
       url("../fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face{
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-BoldItalic.eot?#iefix");
  src: url("../fonts/Montserrat-BoldItalic?#iefix") format("eot"),
       url("../fonts/Montserrat-BoldItalic.woff2") format("woff2"),
       url("../fonts/Montserrat-BoldItalic.woff") format("woff"),
       url("../fonts/Montserrat-BoldItalic.ttf") format("truetype");
 font-weight: bold;
 font-style: italic;
}